/*** mobile + tablet ***/

/*** width of banner width ***/
@media (max-width: 1532px) {
	#debug-responsive { background: red; }
	
}
/*** XXL -> XL ***/
@media (max-width: 1400px) {
	#debug-responsive { background: yellow; }
}
@media (max-width: 1382px) {
	#debug-responsive { background: black; }
	
}

/*** width on full screen ***/
@media (max-width: 1276px) {
	#debug-responsive { background: orange; }

}

/*** XL -> LG ***/
@media (max-width: 1200px) {
	#debug-responsive { background: lime; }
	
}
@media (max-width: 1155px) {
	#debug-responsive { background: blue; }
	
}



@media (max-width: 1055px) {
	#debug-responsive { background: green; }
	
}




@media (max-width: 1024px) {
	#debug-responsive { background: white; }

}

/*** LG -> MD ***/
@media (max-width: 992px) {
	#debug-responsive { background: yellow; }
	
}


@media (max-width: 860px) {
	#debug-responsive { background: blue; }

}


/*** iPad exactly ******************************************************************/
@media (max-width: 768px) {
	#debug-responsive { background: orange; }
	
}

/*** MD -> SM *** MOBILE ***/
@media (max-width: 767px) {
	#debug-responsive { background: yellow; }

}
@media (max-width: 650px) {
	#debug-responsive { background: red; }
	
}
/*** SM -> XS ***/
@media (max-width: 576px) {
	#debug-responsive { background: lime; }
	
}
@media (max-width: 480px) {
	#debug-responsive { background: violet; }
	
}

/*** iPhone X Max ***/
@media (max-width: 414px) {
	#debug-responsive { background-color: aqua; }
	
}

@media (max-width: 360px) {
	#debug-responsive { background: yellow; }

}


